/*******************************************************************************
 * FoxSeqAct_UpdateProgressBar generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxSeqAct_UpdateProgressBar extends SequenceAction
    forcescriptorder(true)
    hidecategories(Object);

var() float Progress;

event Activated()
{
    local WorldInfo WI;

    WI = GetWorldInfo();
    // End:0x87
    if(FoxGameMP_PL(WI.Game) != none)
    {
        FoxGameMP_PL(WI.Game).UpdateProgressBarPosition(Progress);
    }
    //return;    
}

defaultproperties
{
    VariableLinks(0)=(ExpectedType=Class'Engine.SeqVar_Float',LinkedVariables=none,LinkDesc="Progress Percent",LinkVar=None,PropertyName=Progress,bWriteable=false,bSequenceNeverReadsOnlyWritesToThisVar=false,bModifiesLinkedObject=false,bHidden=false,MinVars=1,MaxVars=255,DrawX=0,CachedProperty=none,bAllowAnyType=false,bMoving=false,bClampedMax=false,bClampedMin=false,OverrideDelta=0)
    ObjName="Update Progress Bar"
}